/* CSS Document */

.body-bg{
	background: url(../images/splash.jpg);
    background-position: center -57px;
    background-repeat: repeat-x;
	}

.top-1{ background:#000000; color:#ffffff; line-height:32px}
.nav-right{ float:right;}
.nav-right li a{ color:#ffffff;}
.nav-right li{ display:inline-block; padding:0px 10px;}
.nav-right li:hover{ background:#ffffff;}
.nav-right li:hover a{ color:#515151}
.nav-right li:hover a:hover{ text-decoration:none;}

.top-2{ background:#ffffff;}
.top-2-con{ padding:5px 0;}
.phone-top-nav {font-size: 20px;display: block;text-align: right;color: #fff;font-weight: 600;margin-top: 10px;margin-bottom: 10px;}
.phone-top-nav{
    color: #777!important;
	text-decoration:none;
}
.phone-top-nav:hover {
    color: #777!important;
	text-decoration:none;
}
.phone-top-nav span{ color:#f9971f;}
.btn-custom-form-search {
    border-radius: 0;
    border: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}
.white-input-box-search {
    border: 0;
    border-radius: 0;
}

.top-nav{ background:#777;}
#footer{ 
	background-color: #f6f6f6;
    padding: 10px 0;
	min-height: 60px;
	}
.foot-share{
	padding:26px 0;
	float:right;
		
}
.footer-links{ line-height:22px; margin-top:40px;}
.footer-links-content h5 {
    margin-top: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #8dc63f;
    margin-bottom: 10px;
}
.footer-links-content {
    padding: 0 10px 10px 0px;
	font-size: 14px;
}
.footer-links-content ul li{
	list-style: none;
}
.footer-links-content ul li a{ text-decoration: none;
    color: #515151;}
	.footer-links-content ul li a:hover{ color:#f9971f}
	.footer-links-content address .sec {
    margin-bottom: 15px;
}
.border-right {
    border-right: 1px solid #777;
}
.footer-links-content address .glyphicon {
    color: #8dc63f;
}
.color-orange {
    color: #f9971f;
    font-weight: bold;
}
.footer-links-content address .sec a:hover{color: #f9971f;
    text-decoration: none!important;}
.footer-links-content address .sec a{
    font-size: 14px;
    font-weight: bold;
    color: #777;
}
.footer-rights {
    font-size: 12px;
    font-weight: 400;
    color: #777;
	margin-top:40px;
}
.footer-rights a{ color:#777777;}
.footer-rights a:hover{ color:#f9971f;}



#container-con{ width:100%; margin-top:127px;}
.container-conner{ margin-top:20px; margin-bottom:20px;}
.container-l{ width:65%; float:left; margin-bottom:20px;}
.container-r{ width:33%; float:right;}
.l-pro-list{ margin-top:10px; margin-left:10px; margin-bottom:30px;}
.l-pro-list-con ul li{ list-style:none;}
.l-pro-list-con ul li a{ color:#996;}
.l-pro-list-con ul li a:hover{color:#f9971f;}
.pro-con{
	width:31.33333%;
	float:left;
	margin:0 1%;
	margin-bottom:1.5em;
}
.pro-con-con{ width: 100%;}
.pro-img{ text-align:center;}
.pro-con a{ display:block;}
.pro-con label{
	display:block;
	text-align:left;
	font-weight:bold;
	color:#666;
	line-height:1.3em;
	margin-top:0.5em;
	overflow:hidden;
	border-bottom: 3px solid #666;
}
.pro-con a:hover{text-decoration:none;}
.pro-con a:hover label{
	color:#f9971f;
	text-decoration:none;
}
.list-con{ position:relative; margin-bottom:15px;}
.list-con-bg{ position:absolute; z-index:-1; width:100%;}
.list-con-bg img{ width:100%;}
.list-contain{ padding-top:20px;}
.list-con-title{   
    padding: 0 0 0 10px;
    border: none;
	font-size:18px;
	background:#e6e6e6; }
.list-con-title a{ color:#000000;}
.list-con-title a:hover{color:#f9971f; text-decoration:none;}
.list-conner{ 
    background:#e6e6e6; 
	border-left: 1px solid #f3f3f3;
    border-bottom: thin #94a71c solid;
	padding: 10px;
	padding-top:0px;
	min-height:15px;}
.list-conner ul li{ list-style: none;}
.list-conner ul li a{ color:#000000;}
.list-conner ul li a:hover{color:#f9971f; text-decoration:none;}

.pro-list-conner ul li{ list-style:none;}
.pro-view-img-big{ text-align:center }
.pro-view-img{ float:left; width:44.7%;}
.pro-view-jj{ float:right; width:50%;}
.pro-view-img-more ul li{ border:1px solid #ddd; width:23%; float:left; margin-right:2%; margin-bottom:10px; list-style: none;}
.pro-view-img-more ul li a img{ width:100%;}

.pro-view-title{ font-size:20px;}
.pro-view-jj-con{ margin-top:10px; color:#89a014;}
.pro-view-con{ margin-top:20px;}
.pro-view-con-title{ color:#666; font-size:16px;}

.clear1{ display:block;}
.clear2{ display:none;}
.clear3{ display:none;}


.policy-title{ margin-bottom:20px;
    padding: 10px 3px; font-size:16px; line-height:20px;}
	
.policy-title{    border-bottom: 1px solid #ddd;
    padding: 10px 3px; font-size:16px; line-height:20px;}

	.contact-form{
	border: 1px solid #ddd;
    background: #fefefe;
    padding: 22px 25px 12px 33px;
    margin: 28px 0;}
	
.feedback-con{
	max-width: 700px;
    margin: 0 auto;
	}	

.feedback-title{text-align:center; font-weight:700;}
.feedback-info{border-bottom: 1px dotted #CCCCCC; padding:15px 0;}
.feedback-info h2{font-size:22px;}

.feedback-form{margin-top:20px;}
.feedback-form label{font-weight:normal;}
.feedback-form .form-control{border-radius:0; height: 36px; width: 80%;}
.feedback-form .form-group span{float:left; margin: 0 .3em 0 0;}
.feedback-form span .form-control{ width: 100%;}
.feedback-form .form-submit{border-top: 1px dotted #CCCCCC; padding-top:20px;}
.feedback-tx{margin-bottom:20px;}
.feedback-form .form-submit	.btn{
	border-radius: 0;
	border:none;
    padding: 10px 20px;
    background-color: #ffae00;
    color: #fefefe;}
.feedback-p{    
	margin-top: 36px;
    margin-bottom: 36px;}
@media screen and (max-width: 1500px){

.nav-con{ width:800px; float: right; margin-top:35px; margin-right: 10px;}
}
@media screen and (max-width: 1200px){

	
}
@media screen and (max-width: 1100px){
.nav-con{ width:700px; float: right; margin-top:15px; margin-right: 10px;}
.nav>li>a {
    position: relative;
    display: block;
	padding-left: 15px;
	padding-right: 15px;
}
}
@media screen and (max-width: 992px){
	.body-bg{
    background-position: center -100px;
	}
#top {height: 107px;}
.top-lang{ height: 60px; padding: 8px 20px;}
.top-lang{ padding-top: 20px;}
.nav-con {
    position: absolute;
	width:100%;
	left:0;
	top:60px;
	margin:0;
	z-index: 999;
	border-top:1px solid #f1f1f1;
	background:rgba(0,0,0,0.3);
}
.top-brand {
    position: absolute;
	top:15px;
    left: 20px;
    width: 40%;
    max-width: 250px;
}
.top-brand img{ height: 30px; width: auto; max-width: none;}

.navbar-nav-1{ display:block;}
.navbar-nav-1>li{ border-bottom:1px solid rgba(255,255,255,0.3); padding:5px 10px;}
.navbar-nav-1>li>a { padding-left:8px; padding-right:8px; padding-top: 8px; padding-bottom: 8px;}

}
@media screen and (max-width: 767px){
	#top{ height:60px;}
.top-navbar-header{ float:left; border-left: 1px solid #cecece; height: 60px; padding: 20px 20px;}
	.top-lang{ float: left;border-left: 1px solid #cecece;}
	.nav-con{background:rgba(0,0,0,0.3);}
	.nav-con .dropdown-menu>li>a {
	text-align:center;
    color: rgba(255,255,255,0.8);
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: rgba(233,79,37,0.8);
}
	.top-lang .top-language-2{ display: block;}
	.top-lang .top-language-1{ display: none;}
	.foot-1-nav{ display: none;}
	.foot-ewm-con{ margin-top: 5px;}
	.foot-2-link{ margin-top: 5px;}
	.foot-2-link ul{text-align: center;}

	.foot-50 {
    width: 50%;
	float: left;
}
.footer-links{ margin-top:0;}
.footer-links-content{ text-align:center;}
.border-right {
    border-right:none;
}
.footer-rights { margin-top:0px;}
	
	.container-l{ width:100%; float:none;}
.container-r{ width:100%; float:none;}
}

@media screen and (max-width: 680px){
.nav-about-conner{ padding-left: 0; padding-right: 0;}
.nav-about-ul li{ width: 50%; float: left; border-bottom: 1px solid #e6e6e6; }
.nav-about-ul li:nth-last-of-type(1),.nav-about-ul li:nth-last-of-type(2){ border-bottom: none;}
.nav-about-ul li:nth-last-of-type(2),.nav-about-ul li:nth-last-of-type(4){border-right: 1px solid #e6e6e6;}
.top-brand img{ height: 20px;}

#navbar-bottom{ display:block;}
}
@media screen and (max-width: 480px){
.clear1{ display:none;}
	.clear2{ display:bloke;}
}